/*
  LAOFModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 2/13/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ButtonTitle_Remove" = "Rimuovi";
"ButtonTitle_Move" = "Sposta";

"ModuleTitleText" = "File grandi e vecchi";
"ModuleDescriptionText" = "Individua e rimuovi i file di grandi dimensioni e le cartelle non aperte da mesi.";
"ModuleProgressTitle" = "Cerco grandi e vecchi file…";
"ModuleKeywords" = "large & old files, large and old files, large files, old files, archives, folders, movies, documents, pictures";

"ButtonTitle_Clean" = "Pulisci";

"BenefitTitle_0" = "Trova i tuoi file dimenticati";
"BenefitTitle_1" = "Organizza facilmente i tuoi file";
"BenefitDescription_0" = "Identifica facilmente diversi elementi dimenticati e decidi di quali liberarti.";
"BenefitDescription_1" = "Offre filtri semplici e pratici per controllare e rimuovere rapidamente file non necessari.";

"BriefResults_NothingToClean" = "Nessun file grande e vecchio.";

"TitleText_CMLAOFScanIdentifierMain" = "File grandi e vecchi";
"DescriptionText_CMLAOFScanIdentifierMain" = "Pensati in origine per migliorare la rapidità di avvio, ultimamente i file di cache delle tue applicazioni si sono accumulati e non funzionano correttamente o causano una diminuzione della performance.";

"FilterText_NoSelectedItems" = "Nessun elemento selezionato";

"FilterText_Selected" = "Selezionato";
"FilterText_AllFiles" = "Tutti i file";
"FilterText_Other" = "Altro";

"FilterText_ByKind" = "Per tipo";
"FilterText_Archives" = "Archivi";
"FilterText_Pictures" = "Immagini";
"FilterText_Movies" = "Filmati";
"FilterText_Audio" = "Musica";
"FilterText_Documents" = "Documenti";

"FilterText_BySize" = "Per dimensione";
"FilterText_Huge" = "Enorme";
"FilterText_Average" = "Medio";
"FilterText_Small" = "Piccole";

"FilterText_ByAccessDate" = "Per data di accesso";
"FilterText_Unknown" = "Sconosciuto";

"FilterText_OneYearAgo" = "Un anno fa";
"FilterText_OneMonthAgo" = "Un mese fa";
"FilterText_OneWeekAgo" = "una settimana fa";
"FilterText_LastWeek" = "Ultima settimana";

"FilterTooltip_AllFiles" = "Qui vengono visualizzati tutti i file grandi secondo i criteri di CleanMyMac.";
"FilterTooltip_Other" = "Tutti i tipi di file con formati personalizzati vengono filtrati in questo gruppo.";

"FilterTooltip_Archives" = "In questo gruppo vengono mostrati tutti i tipi di archivi sparsi nelle posizioni analizzate.";
"FilterTooltip_Pictures" = "Foto e immagini di ogni tipo vengono raccolti qui per un controllo.";
"FilterTooltip_Movies" = "Filmati e altri file video vengono raccolti in questo gruppo per un controllo.";
"FilterTooltip_Audio" = "Canzoni o altri file audio vengono raccolti qui per un controllo.";
"FilterTooltip_Documents" = "In quest'area appaiono testo, fogli di calcolo, documenti Keynote e altri tipi di documenti.";

"FilterTooltip_Huge" = "I file grandi che superano 1 GB vengono raccolti qui.";
"FilterTooltip_Average" = "In questo gruppo si trovano tutti i file con dimensioni fino a un gigabyte.";
"FilterTooltip_Small" = "Consulta questo gruppo per controllare i file più piccoli che comunque insieme occupano molto spazio.";

"FilterTooltip_OneYearAgo" = "Tutti i file che non hai aperto o modificato negli ultimi 12 mesi vengono mostrati qui.";
"FilterTooltip_OneMonthAgo" = "In questo gruppo trovi i file che non hai toccato nell'ultimo mese.";
"FilterTooltip_OneWeekAgo" = "I file che non hai aperto per almeno una settimana appaiono qui.";
"FilterTooltip_LastWeek" = "I file che hai aperto ultimamente vengono mostrati in questo gruppo.";

"ScanErrorTitle_101" = "Unità occupata";
"ScanErrorDescription_101" = "Spotlight reindicizza l'archivio del tuo Mac e la scansione deve essere posticipata. Riprova più tardi.";
"ScanErrorRecommendations_101" = "1.  Questa è una delle procedure macOS programmate.\n2.  Potresti averla avviata dal modulo Manutenzione.";

/* Reminders */

"ProcessReminder_ScanComplete_Title" = "Scansione completata!";
"ProcessReminder_ScanComplete_Format" = "CleanMyMac ha trovato %@ di file di grandi dimensioni da controllare.";

"ProcessReminder_CleanComplete_Title" = "Rimozione completata!";
"ProcessReminder_CleanComplete_Format" = "CleanMyMac ha appena rimosso %@ di dati di grandi dimensioni dal tuo Mac.";

"ProcessReminder_MoveComplete_Title" = "Spostamento completato!";
"ProcessReminder_MoveComplete_Format" = "CleanMyMac ha appena spostato %@ di dati di grandi dimensioni sul tuo Mac.";

/* Cleanup progress */

"CleanProgress_Status_Move_InProgress" = "Sposto file…";
"CleanProgress_Status_Remove_InProgress" = "Elimino file non necessari…";

"CleanProgress_Status_Move_Finished" = "Spostamento completato";
"CleanProgress_Status_Remove_Finished" = "Eliminazione completata";

/* Cleanup success */

"CleanupSuccessComplete_Remove_StatusText" = "Eliminazione completata";
"CleanupSuccessComplete_Remove_ExecutedWorkTypeText" = "Eliminati";

"CleanupSuccessComplete_Move_StatusText" = "Spostamento completato";
"CleanupSuccessComplete_Move_ExecutedWorkTypeText" = "Spostati";

/* Cleanup failure */

"CleanupFailureComplete_Remove_StatusText" = "Pulizia non riuscita";
"CleanupFailureComplete_Remove_DescriptionText" = "Controlla il registro di pulizia per identificare gli errori e riprova.";

"CleanupFailureComplete_Move_StatusText" = "Spostamento non riuscito";
"CleanupFailureComplete_Move_DescriptionText" = "Controlla il registro per identificare gli errori e riprova.";

/* Volume Picker */

"VolumePicker_UsedSpace_Format" = "%@ usati";
"VolumePicker_YourHomeFolder" = "La tua cartella Inizio";

/* Accessibility labels */

"ReviewDetails_MasterTable_AccessibilityLabel" = "Tipi di file";

"FilterAccessibilityLabel_Selected" = "File selezionati";
"FilterAccessibilityLabel_AllFiles" = "Tutti i file trovati";
"FilterAccessibilityLabel_Other" = "Altri file";

"FilterAccessibilityLabel_Archives" = "Archivi";
"FilterAccessibilityLabel_Pictures" = "Immagini";
"FilterAccessibilityLabel_Movies" = "Filmati";
"FilterAccessibilityLabel_Audio" = "Musica";
"FilterAccessibilityLabel_Documents" = "Documenti";

"FilterAccessibilityLabel_Huge" = "File grandi";
"FilterAccessibilityLabel_Average" = "File di dimensioni medie";
"FilterAccessibilityLabel_Small" = "File piccoli";

"FilterAccessibilityLabel_OneYearAgo" = "File aperti un anno fa";
"FilterAccessibilityLabel_OneMonthAgo" = "File aperti un mese fa";
"FilterAccessibilityLabel_OneWeekAgo" = "File aperti una settimana fa";
"FilterAccessibilityLabel_LastWeek" = "File aperti la scorsa settimana";
